Search found 3 matches

by Augustus Strix
Mon Nov 02, 2020 9:09 pm
Forum: Mod Development
Topic: Slipstream Mod Manager v1.9.1 (2018-01-07)
Replies: 761
Views: 1410154

Re: Slipstream Mod Manager v1.9.1 (2018-01-07)

Hi TheMultiverseTeam, Indeed, there was no need to use hyperspace.ftl, my understanding of the installation of Multiverse was incorrect, and I feel a little bit ashamed of it, as it is clearly stated in the main page of Multiverse... I have been able to start the game and do some exploration properl...
by Augustus Strix
Tue Oct 27, 2020 9:52 am
Forum: Mod Development
Topic: Slipstream Mod Manager v1.9.1 (2018-01-07)
Replies: 761
Views: 1410154

Re: Slipstream Mod Manager v1.9.1 (2018-01-07)

Thank you for your return, I did what you suggested, by extracting the content of Hyperspace.ftl and archiving it in a .zip file using 7-zip with standard parameters, then changing the .zip extension by .ftl, and the error changed to : > fonts.png ~ Extraneous top-level file. FTL itself can tolerate...
by Augustus Strix
Sun Oct 25, 2020 1:29 pm
Forum: Mod Development
Topic: Slipstream Mod Manager v1.9.1 (2018-01-07)
Replies: 761
Views: 1410154

Re: Slipstream Mod Manager v1.9.1 (2018-01-07)

Hi everyone, I'm currently trying to install the Multiverse mod, however I can't install Hyperspace 5.3 using the latest version of Slipstream Mod Manager (1.9.1). I have downgraded the FTL version to 1.6.9 as recommanded on Hyperspace's homepage, but when I try to validate the mod with Slipstream I...